@import url(../css/reset.css);
* {
    list-style-type: none;
    text-decoration: none;
    box-sizing: border-box;
}

/*Personalisez les font-size*/
h1 {
    font-size: 1.8rem;
}
h2 {
    font-size: 1.6rem;    
}
p {
    font-size: 1.4rem;   
}
img {
    max-width: 100%;
}
body {
    font-family: 'Tahoma', Segoe UI, Geneva, Verdana, sans-serif;
    background-image: url(../img-c/porte-barierre-fond.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;    
}
.wrapper {
    max-width: 1024px;
    padding-top: 350px;
    margin: 0 auto 0;/*20px H&B, auto G&D, zéro en bas*/
}

/* HEADEDER*/
.entete {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgb(24, 24, 24);  
}
.header {
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
    /* background-color: rgba(173, 179, 173, 0.945);     */
    text-transform: uppercase;   
    font-style: italic;
    color: #fafafa;
    /* border-radius: 50%; */
    text-align: center;
    margin: 10px 0;
    padding: 25px 20px;
        
}

.navbar {
    font-size: 1.4rem;       
    display: flex;
    flex-flow: column;
    padding: 10px 0;
    background-color: #6e65f198;
    border-top-right-radius: 35px;    
    border-top-left-radius: 35px;
    /* border-bottom-right-radius: 35px;
    border-bottom-left-radius: 35px; */
}
li {
    margin: 5px 0;   
}
.active {
    border-radius: 15px;
    background-color: hsl(41, 70%, 48%);
}
.navbar a {
    color: #fafafa;
    padding: 5px 20px;
    font-weight: 400;
}
a:hover {
    color: #8d7e7e;
}

/*MAIN*/
.presentation {   
    background-color: rgba(24, 24, 24, 0.1);
    text-align: center;    
    /* margin-top: 20px; */    
}
.presentation h2 {    
    padding-top: 30px;
    /* text-shadow: blue 5px 3px 10px; */
    /* text-shadow: red 1px 5px; */
}
.presentation .p1 {   
    padding: 30px 0;
}
.contenu {
    width: 80%;/*80%*/
    height: 100vh;/*70vh*/
    margin: 0 auto;
    /* display: flex;
    flex-direction: column; */
    line-height: 2;/*1.5*/
    
}
h2, p {
    color: #000;   
}
.contenu .form a {
    display: inline-block;
    color: black;
    background-color: greenyellow;
    border-radius: 15px;
    width: 46px;
    vertical-align: sub;
    font-size: 26px;
}

/*FOOTER*/
.footer {    
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px 0;    
    min-height: 30px;       
    background-color: rgb(24, 24, 24);;
    /* text-align: center;      */
}
.social {
    display: flex;
    flex-flow: wrap;
}
.footer p {
    color: #fafafa;        
    margin-top: 10px;                  
}

/*-------------Les media query------------------------*/
@media screen and (min-width: 768px) {
    :root {
        font-size: 12px;
    }    
    .wrapper {
        padding-top: 169px;/*127-190-169 (ok 138.5)*/
    }    
    .nav {
        margin: 0 auto;        
        max-width: 1024px;
    }
    .navbar {         
        flex-direction: row;
        align-items: center;
        justify-content: center;       
    }   
}